Subject: Trainer Candidate - KAMLESH PANDEY
From: KAMLESH PANDEY <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 10:27:09 -0400

| | Tech Support Test

Name | KAMLESH PANDEY
E-mail | [email-masked]
Phone Number | (0731) 8930017278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICICI BANK LTD | Manager | NA |
Previous Employer 1 | Vodafone Idea ltd | Assistant manager | 15-jan-2020 |
Previous Employer 2 | ICICI prudential Life insurance | SFSR | 1-Aug-2011 |

If Selected, how much time do you need to join? | 40 days

Please briefly describe your work experience specifically in training?

In my current role I am Handling team of 18 RM. We have to do business from mapped Customer to each RM, on the daily basis we have to do training of one product do mock calls ,also share calling details on daily basis to 4-5 RM on daily basis. We have to focus in every bank products , mutual fund, Life insurance products, loan products (Auto loan,Home loan, personal loan) , Different types of credit card s and debit cards , Gold bonds etc ...so for all complete knowledge of every product is required also we can take call of Customer if they have any query.

In the previous organization also I am handling team of 15 Executive and we have to know every postpaid and prepaid plans, regarding documents compliance etc..

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Different Customers have different views regarding the benefits of the products , so it is very essential to guide representative for all query handling ...some time it is difficult as all things are some time not covered in training

Focussed on higher revenue products as all team members come from different backgrounds some time it is hard

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Handling all the queries of Customer first , we have to give Customer atmost service that before taking any product from Market he comes and ask me ..when the customer ask for any product then this is called great customer service
What according to you makes you a good candidate for this position? | Who handle all queries of Customer and firstly make the team so much happy that they can touch base me on any time without any single doubts in mind ...when employee is happy every target is achieved
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |